﻿/*----------------------------------------
NAME: TDCM Deploy Theme

NOTE: Please add your website theme here.
      please feel free to delete all the
      current styles in this file and
      add your own custom styles.
      
      this file does not get overwritten
      on upgrade.      
----------------------------------------*/

.error-message {background:#FFD6D6 url(/Images/UserUploadedImages/11/error.png) no-repeat 12px 9px; border:1px solid #FFC2C2; color:#C24848; margin:15px 0; padding:8px 10px 8px 37px;}
.success-message {background:#D7F7DF url(/Images/UserUploadedImages/11/success.png) no-repeat 12px 9px; border:1px solid #A3F7B8; color:#3F9153; margin:15px 0; padding:8px 10px 8px 37px;}

/*----------------------------------------
/ layout
----------------------------------------*/
#container-one p {margin: 0 0 20px !important;}
#container h1, #container #breadcrumb-panel {margin: 10px 20px !important;}
#container p {margin-left: 20px;}
#wrapper {width:100%; float:left; background:#032b5e url(/images/UserUploadedImages/11/main-bg.gif) repeat-x 0 0;}
#wrapper #wrapper-inner {margin:0 auto; width:992px;}
#wrapper #page-content {width:980px; float:left; margin-left: 4px; padding: 2px 2px 50px; background-color:#FFFFFF;
    -moz-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -khtml-border-top-left-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -khtml-border-top-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -khtml-border-bottom-left-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -khtml-border-bottom-right-radius: 10px;}
#wrapper #page-content #container-full {width:980px; float:left;}
#wrapper #page-content #container-full p {margin-left: 20px;}
#wrapper #page-content #container-one {width:920px; float:left; padding: 0 20px;}
#wrapper #page-content #container {width:690px; float:left; margin-right: 5px;}
#wrapper #page-content #container-both {width:478px; float:left;}
#wrapper #page-content #sidebar {border: 1px solid #e97b00;
    float: left;
    padding: 0;
    width: 280px;
    margin-top: 80px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -khtml-border-radius: 5px;
}
#page-content #left {
    float: left;
    width: 220px;
}
#wrapper #page-content #homesidebar {border: 1px solid #336699;
    float: left;
    padding: 0 0 20px;
    width: 280px;
    margin-top: 4px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -khtml-border-radius: 5px;
    height: 343px;
}
.clsFormCreator {margin:0 20px !important;} 
/*----------------------------------------
/ header
----------------------------------------*/
#header {position:relative; height:120px; margin:0 auto; width:950px;}
#header .header-logo {position:absolute; top:25px; left:20px;}
#header .header-login {
    background-color: #CECECE;
    border: 1px solid #ACACAC;
    border-radius: 5px 5px 5px 5px;
    position: absolute;
    right: 150px;
    top: 2px;
}
#header .header-login ul {list-style-type:none; margin:0; padding:10px; border:1px solid #DBDBDB; 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -khtml-border-radius: 5px;}
#header .header-login ul li {display:inline; padding:0 5px;}
#header-right-panel {
background: url("/images/UserUploadedImages/17/countplus-right-logo.gif") no-repeat scroll left top #FFFFFF;
    height: 100px;
    position: absolute;
    right: 0;
    width: 200px;
    }
#header-right-panel .login-panel {
    background-color: #315E96;
    height: 30px;
    position: absolute;
    right: 30px;
    top: 0;
    width: 100px;
    -moz-border-bottom-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -khtml-border-bottom-left-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -khtml-border-bottom-right-radius: 4px;
}
#header-right-panel .login-panel p, #header-right-panel .login-panel p a {padding: 2px 2px 2px 10px; color: #FFFFFF; margin: 0px; text-decoration: none;}

/*----------------------------------------
/ search
----------------------------------------*/
.header-search {
    background: url("/images/UserUploadedImages/17/main-search-bg.gif") no-repeat scroll 0 0 #FFFFFF;
    height: 35px;
    position: absolute;
    right: 20px;
    top: 85px;
    width: 245px;
}
.header-search div.searchPanel {text-align:right;}
.header-search div.searchPanel label {position:absolute; left:-9999px;}
.header-search div.searchPanel input {
    background-color: #FFFFFF;
    border: medium none;
    color: #A7B1D4;
    float: left;
    margin: 5px 0 5px 65px;
    padding: 5px;
    vertical-align: middle;
    width: 130px !important;
}
a[id$="SearchLinkButton"] {
    background: url("/images/UserUploadedImages/17/search.gif") no-repeat scroll left top #E97B00;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 0;
    line-height: 1px;
    margin-top: 2px;
    overflow: hidden;
    position: relative;
    right: 1px;
    text-indent: -9999px;
    top: 1px;
    width: 15px;
}
.header-search div.searchPanel a {
    background-color: #E97B00;
    border: 5px solid #E97B00;
    color: #e97b00;
    font-weight: bold;
    height: 20px;
    padding: 2px;
    text-decoration: none;
    text-transform: lowercase;
    vertical-align: middle;
}
.header-search div.searchPanel a:hover,
.header-search div.searchPanel a:focus {border: 5px solid #E97B00;}
.header-search div.searchPanel span[id$="SearchKeywordValidator"] {display:none !important;}

/*-----dynamic results box-----*/
#dynamic-results {position:absolute; border:1px solid #E0E0E0; top:25px; right:0px; width:290px; height:50px; padding:5px; overflow:hidden; background-color:#fff; display:none; z-index:1001;}
#dynamic-results #dynamic-results-mask {display:none;}
#dynamic-results #dynamic-results-mask p {margin-bottom:5px;}
#dynamic-results #dynamic-results-inner {display:none; width:290px; height:auto; overflow:auto;}
#dynamic-results #dynamic-results-inner p {margin-bottom:5px;}
#dynamic-results #dynamic-results-inner .firstRow {display:block; padding:5px; border-bottom:1px solid #eee;}
#dynamic-results #dynamic-results-inner .firstRow:hover,
#dynamic-results #dynamic-results-inner .firstRow:focus {background-color:#CECECE;}
#dynamic-results #dynamic-results-inner .firstRow:hover a,
#dynamic-results #dynamic-results-inner .firstRow:focus a {}
#dynamic-results #dynamic-results-inner .firstRow .resultImage {display:none;}
#dynamic-results #dynamic-results-inner .firstRow .resultNumber {display:none;}
#dynamic-results #dynamic-results-inner .firstRow a {float:none; text-decoration:none;}
#dynamic-results #dynamic-results-inner img {display:none;}
#dynamic-results #dynamic-results-links {display:block; color:#fff; background-color:#207EAB; padding:5px;}
#dynamic-results #dynamic-results-links #close-results {color:#fff; float:right;}
#dynamic-results #dynamic-results-links #more-results {color:#fff;}
#dynamic-results #search-variable {display:none;}

/*----------------------------------------
/ navigation
----------------------------------------*/
#main-nav {position:relative; border:none; z-index:19;}
/*-----horizontal menu styles-----*/
#TopMenu {background: url("/images/UserUploadedImages/17/main-menu-bg.gif") no-repeat scroll 0 0 #032b5e; height:48px !important; width: 992px !important;}
#TopMenu .menu {height:35px !important; padding:10px 10px 0;}
#TopMenu .menu ul.rootGroup {text-transform: uppercase;}
.menu .horizontal .item { margin: 0 4px;}
.RadMenu_CM14 .rootGroup ul {white-space: normal !important;}
.RadMenu_CM14 .rootGroup ul li {border: 1px solid #ededed;}

/*root/level1 horizontal menu*/
#TopMenu a.link,
#TopMenu a.CMLevel1Selected {height:38px;}
#TopMenu li a.CMLevel1Selected, #TopMenu li a.CMLevel1, #TopMenu li:hover a.CMLevel1, #TopMenu li.first a.CMLevel1Selected {padding-left: 6px;}
#TopMenu a.link span,
#TopMenu a.CMLevel1Selected span {color:#ffffff; font-size:12px; height:14px; padding:10px 20px 14px 16px; /*border-right:1px solid #E0E0E0; border-left:1px solid #ffffff;*/}
#TopMenu li.first a.link span {border-left:none;}
#TopMenu li.first a.CMLevel1Selected span {border-left:none; color:#003366; background: none repeat scroll 0 0 #ffffff;}
#TopMenu a.CMLevel1Selected span, #TopMenu a.link:hover span,
#TopMenu a.link:focus span {color:#003366; background-color: #FFFFFF;}
#TopMenu li a.CMLevel1Selected, #TopMenu li:hover a.CMLevel1, #TopMenu li.first a.CMLevel1Selected {background-position: left top; background-image: url("/images/UserUploadedImages/17/menu-l.gif"); background-repeat: no-repeat;}
#TopMenu li a.CMLevel1Selected span, #TopMenu li:hover a.CMLevel1 span, #TopMenu li.first a.CMLevel1Selected span {background-position: right top; background-image: url("/images/UserUploadedImages/17/menu-r.gif"); background-repeat: no-repeat; color: #003366 !important; display:table;}

/*level 2 horizontal menu*/
#TopMenu a.CMLevel2,
#TopMenu a.CMLevel2Selected {height:auto;}
#TopMenu li.first a.CMLevel2, #TopMenu li a.CMLevel2 {background-color:#ffffff; width: auto;}
#TopMenu li.first a.CMLevel2:hover, #TopMenu li a.CMLevel2:hover {background-color: #686868; color: #ffffff;}
#TopMenu a.CMLevel2 span,
#TopMenu a.CMLevel2Selected span {
background-color: #FFFFFF;
border: medium none;
height: auto;
padding: 10px;
width: 250px;
color: #032b5e !important;
}
#TopMenu a.CMLevel2Selected:hover span,
#TopMenu a.CMLevel2:hover span,
#TopMenu a.CMLevel2:focus span {background-color: #686868;
color: #ffffff !important;
border-radius: 0;}
/*level 3 horizontal menu*/
#TopMenu a.CMLevel3,
#TopMenu a.CMLevel3Selected {height:auto;}
#TopMenu a.CMLevel3 span,
#TopMenu a.CMLevel3Selected span {height:auto; padding:10px; width:146px; border:none; background-color:#E8E8E8;}
#TopMenu a.CMLevel3Selected:hover span,
#TopMenu a.CMLevel3:hover span,
#TopMenu a.CMLevel3:focus span {}
/*level 4 horizontal menu*/
#TopMenu a.CMLevel4,
#TopMenu a.CMLevel4Selected {height:auto;}
#TopMenu a.CMLevel4 span,
#TopMenu a.CMLevel4Selected span {height:auto; padding:10px; width:146px; border:none; background-color:#E8E8E8;}
#TopMenu a.CMLevel4Selected:hover span,
#TopMenu a.CMLevel4:hover span,
#TopMenu a.CMLevel4:focus span {}

/*-----vertical menu styles-----*/
#LeftMenu {
border: 1px solid #E97B00;
float: left;
margin: 10px;
width: 200px !important;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
background: none;
}
/*root/level2 vertical menu*/
#LeftMenu a.link,
#LeftMenu a.CMLevel1Selected {height:30px; border-bottom:1px solid #dddddd; height: auto;}
#LeftMenu .rpText {
background: none repeat scroll 0 0 transparent;
color: #666666;
font-size: 100%;
height: auto !important;
padding: 8px 12px 6px;
}
#LeftMenu a.CMLevel1Selected span {
background: none repeat scroll 0 0 transparent;
color: #e97b00 !important;
font-size: 100%;
height: 16px;
padding: 8px 12px 6px;
}
#LeftMenu a.link:focus span {background-color:#6f6d68; color:#fff;}
#LeftMeny a.link:visited {font-size: 12px;}
/*level 2 vertical menu*/
#LeftMenu a.CMLevel2,
#LeftMenu a.CMLevel2Selected {height:30px; border-bottom:1px solid #545454; border-left: 1px solid #3d3d3d;}
#LeftMenu a.CMLevel2 span,
#LeftMenu a.CMLevel2Selected span {background-color:#4f4f4f; height:16px; padding:8px 12px 6px 12px; width:215px;}
#LeftMenu a.CMLevel2Selected:hover span,
#LeftMenu a.CMLevel2:hover span,
#LeftMenu a.CMLevel2:focus span {background-color:#545454;}
/*level 3 vertical menu*/
#LeftMenu a.CMLevel3,
#LeftMenu a.CMLevel3Selected {height:30px; border-bottom:1px solid #616161; border-left:1px solid #3d3d3d;}
#LeftMenu a.CMLevel3 span,
#LeftMenu a.CMLevel3Selected span {background-color:#5c5c5c; height:16px; padding:8px 12px 6px 12px; width:215px;}
#LeftMenu a.CMLevel3Selected:hover span,
#LeftMenu a.CMLevel3:hover span,
#LeftMenu a.CMLevel3:focus span {background-color:#616161;}
/*level 4 vertical menu*/
#LeftMenu a.CMLevel4,
#LeftMenu a.CMLevel4Selected {height:30px; border-bottom:1px solid #707070; border-left:1px solid #3d3d3d;}
#LeftMenu a.CMLevel4 span,
#LeftMenu a.CMLevel4Selected span {background-color:#696969; height:16px; padding:8px 12px 6px 12px; width:215px;}
#LeftMenu a.CMLevel4Selected:hover span,
#LeftMenu a.CMLevel4:hover span,
#LeftMenu a.CMLevel4:focus span {background-color:#707070;}

/*LefMenu Extra*/
#LeftMenu .rpItem a:hover {font-size: 100%; background-color: #dddddd;}
#LeftMenu .rpItem.rpLast a.link {border-bottom: none !important; border-radius: 0 0 8px 8px;}
#LeftMenu .rpItem.rpFirst {background-color: #e97b00; border-bottom: none !important; color: #ffffff!important; border-radius: 8px 8px 0 0;}
#LeftMenu .rpItem.rpFirst a,
#LeftMenu .rpItem.rpFirst a:hover{background-color: #e97b00; border-bottom: none !important; color: #ffffff!important; border-radius: 8px 8px 0 0;}
#LeftMenu .rpFirst .rpText, #LeftMenu a.CMLevel1Selected span {color: #ffffff; text-transform: uppercase;}
.MenuItemOneClicked a span, .MenuItemOneClicked span {color: #e97b00 !important; font-size: 12px !important;}
.MenuItemOne { font-size: 100% !important;}

/*----------panelbar default css----------*/
.RadPanelBar {}
.RadPanelBar ul {list-style-type:none; margin:0!important; padding:0!important;}
.RadPanelBar ul li {margin-bottom:0!important; }
.RadPanelBar .link {display:block; text-decoration:none;}
.RadPanelBar .rpOut {display:block;}
.RadPanelBar .rpText {display:block;}
.RadPanelBar .rpSlide {display:none;}

/*-----panelbar menu styles-----*/
/*level 2 panelbar*/
#LeftMenu .PanelBar a.MenuItemTwo span,
#LeftMenu .PanelBar a.MenuItemTwoClicked span {padding-left:24px; width:203px; background-color:#6f6d68;}
/*level 3 panelbar*/
#LeftMenu .PanelBar a.MenuItemThree span,
#LeftMenu .PanelBar a.MenuItemThreeClicked span {padding-left:36px; width:191px; background-color:#E8E8E8; color:#1E1E1E;}

/*-----panelbar menu styles-----*/
/*level 2 panelbar*/
#LeftMenu .panelbar a.MenuItemTwo span,
#LeftMenu .panelbar a.MenuItemTwoClicked span {padding-left:24px; width:203px; background-color:#6f6d68;}
/*level 3 panelbar*/
#LeftMenu .panelbar a.MenuItemThree span,
#LeftMenu .panelbar a.MenuItemThreeClicked span {padding-left:36px; width:191px; background-color:#E8E8E8; color:#1E1E1E;}

/*----------------------------------------
/ breadcrumbs
----------------------------------------*/
#breadcrumb-panel {position:relative; margin:10px 0; height:24px;}
#breadcrumb-panel #breadcrumbs {
	font-size:90%;
	float: left;
}
#breadcrumb-panel #breadcrumbs p{
	display: none;
}
#breadcrumb-panel #breadcrumbs ol{
	float: left;
	list-style-type: none;
	margin: 0;
}
#breadcrumb-panel #breadcrumbs img{
	float: left;
	margin: 0 5px;
}
#breadcrumb-panel #breadcrumbs ol li {
	list-style-position: outside;
	line-height: 16px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}
#breadcrumb-panel #breadcrumbs a {color:#555; float: left;}
#breadcrumb-panel #utilities {position:absolute; top:0; right:0;}
#breadcrumb-panel #utilities ul {list-style-type:none; margin:0; padding:0;}
#breadcrumb-panel #utilities ul li {display:inline;}
#breadcrumb-panel #utilities ul li a {}
#breadcrumb-panel #utilities ul li a img {vertical-align:middle;}

/*----------------------------------------
/ content
----------------------------------------*/
.content-area {}
.content-area table {border-collapse:collapse; background-color:#FFFFFF; margin: 40px 20px 0; line-height: 180%;}
.content-area table th {border:1px solid #fff; padding:5px; text-align:center; height: 16px; font-size: 16px;}
.content-area table th p {margin: 0; padding: 0;}
.content-area table td {border:1px solid #ededed; padding:5px 20px;}
.content-area table td p {margin: 0 0 10px 0 !important; padding: 0;}
.content-area ul {margin:10px 50px; padding:0;}
.content-area ul li {margin-bottom:5px; line-height:150%;}
.content-area ol {margin:10px 50px; padding:0;}
.content-area ol li {margin-bottom:5px; line-height:150%;}
.content-area img.right-float {margin:0 0 15px 15px;}
.content-area img.left-float {margin:0 15px 15px 0;}
/*-----list columns style-----*/
.content-area .cols {margin:15px 0; padding:15px 0;}
.content-area .cols ul {width:150px; margin:0 0 0 25px; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
/*-----add tick icon-----*/
.content-area h2.instal{background:url(/Images/UserUploadedImages/11/tick.png) no-repeat 0px 3px; padding-left:23px;}
/*-----item lists-----*/
.content-area ul.item-block {margin:20px 0;}
.content-area ul.item-block li {list-style:none; margin:0; display:block; margin:5px 5px 0 0; border:solid 1px #d5d5d5;}
.content-area ul.item-block li a {padding:10px 20px; text-align:center; text-decoration:none; font-size:14px; width:100px; display:block;}
.content-area ul.item-block li a:hover,
.content-area ul.item-block li a:focus {background:#d5d5d5;}
.content-area ul.item-block li a:active {color:#525252;}

/*----------------------------------------
/ page-tools
----------------------------------------*/
#wrapper #page-content #page-tools {width:938px; float:left; clear:both; border-top:1px solid #E0E0E0; margin-top:20px;}
#wrapper #page-content #page-tools-inner {border-top:1px solid #fff; float:left; clear:both; width:938px; padding:20px 0 0 0;}
#wrapper #page-content #page-tools .Rating {width:320px; float:left; clear:both; height:20px;}
#wrapper #page-content #page-tools .Rating div {float:right; padding-right:10px;}
#wrapper #page-content #page-tools .Rating div br {display:none;}
#wrapper #page-content #page-tools .Rating div img {vertical-align:bottom;}
#wrapper #page-content #page-tools #page-tools-connect {float:right; width:320px;}
#wrapper #page-content #page-tools #page-tools-connect > div {float:left; margin-left:10px;}
#wrapper #page-content #page-tools #page-tools-connect div.twitter {width:100px; overflow:hidden;}
#wrapper #page-content #page-tools #page-tools-connect div.facebook {width:50px; overflow:hidden;}
#wrapper #page-content #page-tools #page-tools-connect div.google {width:60px; overflow:hidden;}
#wrapper #page-content #page-tools #page-tools-connect div.linkedin {width:70px; overflow:hidden;}

/*----------------------------------------
/ sidebar
----------------------------------------*/
#wrapper #page-content #sidebar h3 {background-color:#CECECE; border:1px solid #ACACAC; color:#5B5B5B; font-family:arial,verdana,sans-serif; font-weight:100; margin:0 0 7px 0; padding:7px 11px; text-transform: lowercase;}
#wrapper #page-content #sidebar ul {margin-left:25px; padding:0;}
#wrapper #page-content #sidebar ul li {margin-bottom:5px;}
#wrapper #page-content #sidebar ol {margin-left:30px; padding:0;}
#wrapper #page-content #sidebar ol li {margin-bottom:5px;}

/*----------------------------------------
/ footer Style
----------------------------------------*/
#footer {float:left; width:100%; clear:both; background-color:#032B5E; font-size:95%; color:#819fc6;}
#footer a {color:#ffffff; padding:0; text-decoration: none;}
#footer a:hover {text-decoration: none;}
#footer .countplus-footer {width: 960px; margin: 0 auto;}
.countplus-footer #footer-left {margin:0 auto; padding:15px 0 0 20px; float: left;}
.countplus-footer #footer-left a {padding: 0 10px;}
.countplus-footer #footer-right {margin:0 auto; padding:15px 20px 15px 0; text-align:right; text-decoration:none; float: right;}

/*----------------------------------------
/ search results
----------------------------------------*/
.SearchLeft {display: none !important;}
.SearchLeft {width:200px; margin-right:20px; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
.SearchLeft h2 {font-size:130%; margin-top:0; margin-bottom:16px; background:url(/images/useruploadedimages/11/refine-search.gif) no-repeat top left; padding-left:25px;}
.SearchLeft ul {list-style-type:none; margin:0 0 32px 0; padding:0;}
.SearchLeft ul li {}
.SearchLeft ul li a {}
.SearchLeft ul li .selected a {font-weight:bold;}

.SearchResults {width:900px; padding: 10px 20px; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
.SearchResults div[id$="pnlnumberResults"] {font-size:120%; margin:0 18px 20px 0; clear:both;}
.SearchResults div[id$="pnlnumberResults"] #RecordCount {font-weight:bold;}
.SearchResults div[id$="pnlnumberResults"] #searchTerms {font-weight:bold;}
.SearchResults ul {margin-left:10px;}
.SearchResults ul li {margin-bottom:20px; line-height:150%;}
.SearchResults ol {list-style-type:none; margin:0 18px 20px 0; padding:0;}
.SearchResults ol li {margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #ddd;}
.SearchResults ol li span.firstRow {display:block;}
.SearchResults ol li span.firstRow a {font-size:120%; text-decoration:none;}
.SearchResults ol li span.clsResultDescr {display:block; margin:5px 0 5px 22px; line-height:150%;}
.SearchResults ol li span.clsResultDescr .highlight {color:#C41230;}
.SearchResults ol li span.lastRow {font-size:100%; margin-left:22px; color:#aaa;}
.SearchResults ol li span .resultNumber {display:none;}
.SearchResults div[id$="pnlPageLinks"] {margin:0 18px 20px 18px;}
.SearchResults div[id$="pnlPageLinks"] a {color:#6d6e71; padding-right:5px;}
.SearchResults div[id$="pnlPageLinks"] a .resultPageNumberSelected {font-weight:bold;}
.SearchResults div[id$="pnlPageLinks"] a:hover,
.SearchResults div[id$="pnlPageLinks"] a:focus {color:#6d6e71;}

/*----------------------------------------
/ refer a friend modal popup
----------------------------------------*/
#refer-friend {width:500px; left:45%; top:20%;}
#refer-friend iframe {border:none; height:500px; width:500px; float:left; clear:both; overflow:hidden; background-color:transparent;}
#refer-friend iframe body {background-color:transparent;}
#refer-friend button {background-color:#207eab; border:none; color:#fff; font-weight:100; margin:0 0 10px 0; padding:7px 11px; text-transform:lowercase; margin-left:400px;}
#refer-friend button:hover,
#refer-friend button:focus {cursor:pointer;}

/*----------------------------------------
/ remind me
----------------------------------------*/
#divRemindMe {font:75% arial, verdana, sans-serif; color:#5b5b5b;}
#divRemindMe h1 {font:normal 200% georgia,arial,verdana,sans-serif; color:#207eab; padding:0; margin:0 0 20px 0;}
#divRemindMe #formContent {}
#divRemindMe #formContent #formSubmit {}
#divRemindMe #formContent #formSubmit div {margin-bottom:10px;}
#divRemindMe #formContent #formSubmit div label {width:100px; padding-right:10px; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
#divRemindMe #formContent #formSubmit div input {width:300px;}
#divRemindMe #formContent #formSubmit div.RemindMeCheckbox {padding-left:110px;}
#divRemindMe #formContent #formSubmit div.RemindMeCheckbox input {width:auto;}
#divRemindMe #formContent #formSubmit div.RemindMeCheckbox label {width:300px;}
#divRemindMe #formContent .ButtonGroups {padding-left:110px;}
#divRemindMe #formContent .ButtonGroups input:hover,
#divRemindMe #formContent .ButtonGroups input:focus {cursor:pointer;}
#divRemindMe #formContent .ButtonGroups #divClose {display:none;}
#divRemindMe #formContent #mandatoryLabel {padding-left:110px;}

/*----------------------------------------
/ related content
----------------------------------------*/
.relatedItems {}
.relatedItems h2,
.relatedItems h3 {display:none;}

/*----------------------------------------
/ The Slider styles
----------------------------------------*/

.flex-container a:active,
.flexslider a:active {outline: none;}
.flexslider ul {margin: 0;}
.flexslider ol {margin: 0 0 0 600px;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.slides li p {margin: 0 !important;}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 685px; height: 308px; margin: 0 0 20px; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1; *background-color: #000000 !important; *filter: alpha(opacity=50);}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(theme/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {background-position: -52px 0; right: -21px;}
.flex-direction-nav li .prev {left: -20px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100px; position: absolute; bottom: 10px;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(/images/UserUploadedImages/17/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

/* Home Page Firm Widget */

.firm-widget {
    text-align: center;
    height: 42px;
}
.firm-widget .mainItem, .firm-widget .subItem {
    display: block;
    float: left;
}
.firm-widget .mainItemHeading, .firm-widget .subItemHeading {
    display: none;
}
.firm-widget img {
    border: 1px solid;
    margin: 10px 17px;
}
.firm-widget h2 {background-color: #315E96;
    color: #FFFFFF;
    font-family: arial;
    font-size: 120%;
    padding: 8px;
    text-transform: uppercase;
    margin: 0 0 10px;
}
#all-firm {background-color: #032B5E;
    height: 20px;
    margin-right: 42px;
    padding: 4px 0;
    text-align: center;
    width: 200px;
    float: right;
    -moz-border-bottom-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -khtml-border-bottom-left-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -khtml-border-bottom-right-radius: 4px;
}

#all-firm p a { 
    color: #ffffff;
    font-family: arial;
    font-size: 100%;
    text-decoration: none;
    padding: 0 20px 0 0;
}

/* Countplus Firms */

#countplus-firms {border: 1px solid #999999;
    border-radius: 10px 10px 10px 10px;
    display: block;
    float: left;
    margin-left: 10px;
    padding: 20px 20px 20px 0;
    position: relative;
    width: 710px;
}
#firms-map-thumb {display: block;
    float: left;
    margin-top: 10px;
    position: relative;
    width: 760px;
    }
#firms-map-thumb ul {list-style: none; margin: 0;}
#firms-map-thumb ul li {float: left;}
#firms-map-thumb ul li img {
    border: 1px solid #EDEDED !important;
    height: 50px;
    margin: 10px 10px 0 18px;
    width: 80px;
    }
.firms-map {
    border: 6px solid #FFFFFF;
    clear: both;
    display: block;
    float: left;
    height: 500px;
    margin: 0 10px;
}
.map-text {
    float: left;
    padding: 10px 0 0 20px;
}
/* Contact Us */

#contact-top {width: 100%;}

#contact-list {width: 100%;}

#contact-list .contact-thumb {
    float: left;
    padding: 20px 0 20px 30px;
    width: 250px;
}
#contact-list .contact-thumb img {
    border: 1px solid #999999 !important;
    margin-bottom: 30px;
}
#contact-list .contact-detail {
    float: left;
    height: 97px;
    padding: 20px 0;
    width: 200px;
}
#contact-list .contact-detail a, #contact-list .contact-detail a:hover {
    color: #e97b00;
}
#contact-list .contact-detail p {
    margin-bottom: 50px;
}

/* EmployeeSearch Widget */

.employeeSearch h2 {
    background-color: #e97b00;
    color: #FFFFFF;
    font-family: arial;
    font-size: 120%;
    margin: 0 0 10px;
    padding: 8px;
    text-transform: uppercase;
}
.employeeSearch input {
    margin: 0 10px;
}

/* EmployeeSearch Module */

#CriteriaKeywordBox, #AdditionalSearchCriteriaHeading, .RefineCriteria {
    padding-left: 10px;
}
#PeopleSearch_container #ctl00_ctl00_ctl00_nestedAreaTwo_moduleContentZone_ContentPlaceHolderMainNoAjax_pnlCriteriaHeading {
    background-color: #E97B00;
    color: #FFFFFF;
    font-family: arial;
    font-size: 120%;
    margin: 0 0 10px;
    padding: 8px;
    text-transform: uppercase;
}
#PeoplesearchResultsInfo {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#PeoplesearchResultsInfo a {
    line-height: 1.5;
}
#PeoplesearchResultsInfo li {
    height: 150px;
    margin: 10px 0;
    padding: 10px;
    position: relative;
}
.clsPeopleResultThumb {
 /*   left: 10px;
    position: absolute;
    top: 10px;*/
float:left; position:relative; width:180px;
}
#PeoplesearchResultsInfo img {
    border: 1px solid #999999;
}
.PeopleResultGroups, .PeopleResultTitleSeparator, .PeopleResultNumber {
    display:none;
}
.PeopleResultGroupUnitOrg, .clsPeopleResultContactInfo {
    padding-left: 176px;
    display: block;
}
.PeopleResultName {
    font-size: 110%;
    font-weight: bold;
    padding-left: 50px;
    display: block;
    padding-bottom: 10px;
}
.PeopleResultTitle {
    padding-left: 50px;
    display: block;
}
table#TBPeopleSearch {
    width: 100%;
}
#TBPeopleSearch {
    position: relative;
}
#PeopleSearch_container {
    margin-left: 20px;
    padding: 0 0 30px 20px;
    z-index: 1;
}
.firstRow {
    display: block;
    margin: 0 0 5px 20px;
}
span.PeopleResultGroupUnitOrg em {
    display: none;
}

/* Home Keydates Widget*/
.left-conetnt #key-dates {
    width: 340px;
    float: left;
}
.left-conetnt #forum-topics {
    width: 340px;
    float: left;
}
#forum-topics h2, .home-jeydate-widget h2 {
    background: url("/Images/UserUploadedImages/17/widget-header-bg.jpg") no-repeat scroll left top #FFFFFF;
    border-bottom: 1px solid #999999;
    color: #032B5E;
    font-size: 150%;
    height: 26px;
    padding-left: 30px;
}
.home-jeydate-widget .mainItem, .home-jeydate-widget .subItem {
    background: url("/Images/UserUploadedImages/17/keydate-bg.jpg") no-repeat scroll left top #FFFFFF;
    height: 40px;
    margin-left: 30px;
    padding-left: 50px;
}
#forum-topics .rss li {
    background: url("/Images/UserUploadedImages/17/firuntopic-bg.jpg") no-repeat scroll left top #FFFFFF;
    height: 40px;
    margin-left: 30px;
    padding-left: 50px;
}
div.view-more {
    padding: 10px 0;
}
.view-more p, .view-more p a {
    color: #032b5e;
    font-weight: bold;
    text-decoration: underline;
}
.view-more p a:hover {
    color: #336699;
}

#firms-slider {
    float: left;
    width: 100%;
    height: 200px;
    padding: 20px;
    width: 730px;
}
.firm-banner .slideshow-content-title, .firm-banner .slideshownav {
    display: none;
}

/* Share Price */
p.share-price {
    font-weight: bold;
    font-size: 100%;
    margin:0;
    text-align: center;
}
p.share-price span {
    color: #E97B00;
    font-size: 110%;
}
p.share-price-comment {
    font-size: 80%;
    text-align: center;
}
.clsFormCreator p { margin-left: 0px !important;}

/* Firm Thumbnail Slider */

#firm-thumb-container{
	width: 250px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0;
	position: relative;
}

img{
	/* display: block; #10723 */ 
}

#firm-thumbs{
	float: left;
	width: 250px;
	height: 343px;
	overflow: hidden;
}

#firm-thumbs img {
	border: 1px solid #666666;
	margin: 10px 0 0 0;

}
.login-content {
	padding: 10px 30px;
	text-align: center;
}
#info-window div.top-bar {
	display: none !important;
}
a.ellogo {
	display: none !important;
}

/* IE7 Hack */

*+html #homesidebar {height: auto;}
*+html #all-firm {margin-top: 0;}
*+html .header-search DIV.searchPanel INPUT {margin-top: -10px;}
*+html .header-search DIV.searchPanel A {margin-top: -10px;}
*+html .flex-control-nav li:first-child {vertical-align: middle;}

/* Chrome Hack */

body:nth-of-type(1) #firm-thumbs{padding-top:0px;}
body:nth-of-type(1) #TopMenu .slide{width: 250px !important;}

/* Contact Us */

#contact-top {width: 100%;}
#fimr-contact {width: 100%;}
#firm-detail {float: left; margin-bottom: 0px; width: auto;}
#firm-detail-thumb {width: auto; float: left;}
#firm-detail-thumb img { width: 250px; margin: 10px 20px 20px 0; border: 1px solid #999999 !important;}
#firm-detail-contact {width: 450px !important; float: left;}
#firm-detail-contact a, #firm-detail-contact a:hover {
    color: #e97b00;
}
#firm-detail-contact span.name{
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
}

/* EmployeeSearch Widget */

.employeeSearch h2 {
    background-color: #e97b00;
    color: #FFFFFF;
    font-family: arial;
    font-size: 120%;
    margin: 0 0 10px;
    padding: 8px;
    text-transform: uppercase;
}
.employeeSearch input {
    margin: 0 10px;
}

/* EmployeeSearch Module */

#CriteriaKeywordBox, #AdditionalSearchCriteriaHeading, .RefineCriteria {
    padding-left: 10px;
    margin: 5px 0;
}
#PeopleSearch_container #ctl00_ContentPlaceHolderMainNoAjax_pnlCriteriaHeading {
    background-color: #E97B00;
    color: #FFFFFF;
    font-family: arial;
    font-size: 120%;
    margin: 0 0 10px;
    padding: 8px;
    text-transform: uppercase;
}
#PeoplesearchResultsInfo {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#PeoplesearchResultsInfo a {
    line-height: 1.5;
}
#PeoplesearchResultsInfo li {
    height: 150px;
    margin: 10px 0;
    padding: 10px;
    position: relative;
}
#PeopleSearch_container .clsButtonSmall { margin-left: 10px; }
.clsPeopleResultThumb {
    left: 10px;
    position: absolute;
    top: 10px;
}
#PeoplesearchResultsInfo img {
    border: 1px solid #999999;
}
.PeopleResultGroups, .PeopleResultTitleSeparator, .PeopleResultNumber {
    display:none;
}
.PeopleResultGroupUnitOrg, .clsPeopleResultContactInfo {
    padding-left: 176px;
    display: block;
}
.PeopleResultName {
    font-size: 110%;
    font-weight: bold;
    padding-left: 50px;
    display: block;
    padding-bottom: 10px;
    margin-left: 106px;
}
.PeopleResultTitle {
    padding-left: 50px;
    display: block;
    margin-left: 106px;
}
table#TBPeopleSearch {
    width: 930px;
}
#TBPeopleSearch {
    position: relative;
}
#PeopleSearch_container {
    padding: 0 0 30px 20px;
    z-index: 1;
}
.firstRow {
    display: block;
    margin: 0 0 5px 20px;
}
span.PeopleResultGroupUnitOrg em {
    display: none;
}

/*----------Firm Map----------*/
#firm-map {display:none; position:relative; margin-left:20px; width:800px; height:1069px;}
#firm-map map {position:relative;}
#firm-map area:hover,
#firm-map area:focus {cursor:pointer;}
#firm-details {}
#firm-details h3 {margin-left:0;}
.firm-map-details {position:absolute; top:0; left:0; width:300px; background-color:#fff; padding:10px; border:1px solid #666;}
.firm-map-details .close-box {position:absolute; top:10px; right:10px;}

#firm-coords {/*display:none;*/ color:#ddd;}





